package com.ozs.mdm.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * 
 * @ClassName: MdmDimCreateOption
 * @Description: 建表方式选项维表实体
 * @author: Zhao You Kai
 * @date: Feb 21, 2019 4:58:26 PM
 */
public class MdmDimCreateOption {
	@ApiModelProperty("ID")
	private String id;
	@ApiModelProperty("建表方式选项")
	private String name;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}
